﻿#cPC img {
	padding: 0 0 0 0;
}
	.DetailWrapper {
		clear:both;
		display: block;
		margin: 0px 15px 0 15px;
		border-bottom: #d7d7d7 1px solid;
		width: auto;
		height: 1%;
	}
		.DetailWrapper span {
			float:left;
			clear:both;
			font-weight: bold;
		}
		.DetailField {
			clear:none;
			float:left;
			border-left: #d7d7d7 1px solid;	
			border-top: #fff 2px solid;	
			border-right: #fff 2px solid;
			display: block;
			width: 450px;
			min-width: 142px;
			min-height: 40px;
			padding: 5px;
		}
		.DetailWrapper span a { 
			background: url(../../Templates/_images/icon_calculator.gif) no-repeat center left;
			padding: 3px 0px 3px 18px;
			margin: 0px 0px 0px 4px;
			font-weight:normal;
			
		}
		.FieldLabel {
			float:left;
			clear:none;			
			width:160px;
			margin: 0px 4px 0px 0px;
			font-weight: bold;
			text-align:right;
			
		}
		.FieldInput {
			float:left;
			clear:none;			
			width:120px;			
		}
		.FieldInput input {		
			width:120px;			
		}
		.FieldExplanation {
			float:right;
			clear:none;			
			width:auto;
			width:150px;
		}

		.ChildrenWrapper {
			float:left;
			clear:both;
			width: 358px;
			border-bottom: #d7d7d7 1px solid;	
			border-top: #fff 2px solid;
			margin: 0px 15px 0 15px;
			padding: 8px 0;
			font-size: 90%;
		}
		.ButtonContainer {
			float:left;
			clear:both;
			width: 465px;	
			border-top: #fff 2px solid;
			margin: 10px 0px 0 15px;
			padding: 8px 0;
			font-size: 90%;
		}
		.ButtonWrapper {
			float:right;
			width: 209px;
		}
		.ProceedLabel { 
			font-size: 90%;
			font-style: italic;
		}
		
		.ErrorMessage {
			font-size: 11px;
		}


/* === [Applicant Detail Container] === */

.ApplicantDetailContainer,
.LifeInsuranceCoverCalculation {
	background: url(/Templates/_images/Health-compareinsurer-body.gif) no-repeat bottom left;
	margin: 25px 0;
	width: 495px;
	padding: 0 0 10px 0;

}
#cPC .ApplicantDetailContainer,
#cPC .LifeInsuranceCoverCalculation {
	/*background: url(/Templates/_images/Health-compareinsurer-body.gif) no-repeat bottom left;*/
	margin: 25px 0;
	width: 495px;
	padding: 0 0 10px 0;
	overflow:auto;
	
	background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
}
	.LifeInsuranceTitle,
	.LifeInsuranceTitleB {
		font-weight: normal;	
		clear: both;
		font-size: 18px;
		color: #FFFFFF;
		padding: 10px 18px 10px 18px;
	}
	.LifeInsuranceTitle span,
	.LifeInsuranceTitleB span {
		color:#ffd204;
	}
	
	.ApplicantDetailContainer .LifeInsuranceTitle,
	.LifeInsuranceCoverCalculation .LifeInsuranceTitle {
		/*background: url(/Templates/_images/Health-compareInsurersheader.jpg) no-repeat top left;*/
		
	background: #0063BE;
    border-radius: 5px 5px 0 0;
    margin-bottom: 15px;
		
	}
	.LifeInsuranceCoverCalculation .LifeInsuranceTitle {
    border-radius: 0px 0px 0 0;
		
	}
	.LifeInsuranceCoverCalculation .LifeInsuranceTitleB {
		background: url(/Templates/_images/Health-compareInsurersheader2.jpg) repeat-x top left;
		
	}
	.CompareInsurersContainer .LifeInsuranceTitle,
	.ExcessContainer .LifeInsuranceTitle,
	.SelectInsurerContainer .LifeInsuranceTitle {
		/*background: url(/Templates/_images/Health-compareInsurersheader.jpg) no-repeat top left;*/
		
		background: #0063BE;
    	border-radius: 5px 5px 0 0;
	}	
	.ApplicantDetailSubTitle {
		clear:both;
		margin: 0px 15px 0 15px;
		padding: 5px 0 5px 0;
		font-weight: bold;
		font-size: 85%;
		
	}
	.ApplicantDetailContainer .ApplicantDetailSubTitle {
		margin-bottom: 5px;
		color:#0063be;
	}
	.ApplicantDetailContainer .ApplicantDetailSubTitle {
		
	}
	.LifeInsuranceCoverCalculation .DetailWrapper .DetailField {
		clear:both;
		border: none;
		margin: 0px 8px 0 0px;
		border-right: #fff 1px solid;
		min-height: 25px;
	}
	.ApplicantDetailContainer .DetailWrapper {
		clear:none;
		width: auto;
		border: none;
		background:#eeeeee;
	}
		.ApplicantDetailContainer .DetailWrapper .DetailField {
		clear:none;
		width: auto;
		margin-bottom: 10px;
		padding: 12px 0 10px 15px;
		height: 50px;
		vertical-align: middle;
		border:none;
		border-right: #fff 1px solid;
	}
	.ApplicantDetailContainer .DetailWrapper .DetailField:nth-child(3) {
		border:none;
	}
	
	.ApplicantDetailContainer .DetailWrapper .DetailField2 {
		clear:none;
		width: auto;
		padding: 12px 0 10px 15px;
		height: 50px;
		border-style: none;
	}
	
	.ApplicantDetailContainer .italic {
		font-style: italic;
	}
	.ApplicantDetailContainer .italic a {
		font-style: normal;
	}
	
	
	
#cLS .ApplicantDetailContainer:after,
#cRS .ApplicantDetailContainer:after {
	visibility: hidden;
	height: 0;
}
	
#cLS .ApplicantDetailContainer.Life,
#cRS .ApplicantDetailContainer.Life {
	width: 174px;
	padding: 105px 18px 25px 18px;
	margin: 10px 0 30px 0;
	min-height: 190px;
	background: url(/templates/_images/RHS_Life_QuoteForm.gif) top left no-repeat;;
	color: #fff;
	border: none;
	box-shadow:none;
	
}
	#cLS .ApplicantDetailContainer .LifeInsuranceTitle,
	#cLS .ApplicantDetailContainer .ApplicantDetailSubTitle,
	#cRS .ApplicantDetailContainer .LifeInsuranceTitle,
	#cRS .ApplicantDetailContainer .ApplicantDetailSubTitle {
		display: none;
	}
	#cLS .ApplicantDetailContainer .DetailWrapper,
	#cLS .ApplicantDetailContainer .ChildrenWrapper,
	#cLS .ApplicantDetailContainer .ButtonContainer,
	#cRS .ApplicantDetailContainer .DetailWrapper,
	#cRS .ApplicantDetailContainer .ChildrenWrapper,
	#cRS .ApplicantDetailContainer .ButtonContainer {
		margin: 0;
		border: none;
		font-size: 0.85em;
		padding: 0;
		width: 174px;
		background: none;
	}
	#cLS .ApplicantDetailContainer .DetailWrapper,
	#cRS .ApplicantDetailContainer .DetailWrapper {
		margin-bottom: 0px;
		clear: both;
	}
		#cLS .ApplicantDetailContainer .DetailWrapper:after,
		#cRS .ApplicantDetailContainer .DetailWrapper:after {
			display: block;
			clear: both;
			position: relative;		
			visibility: hidden;
			height: 0;				
		}

	#cLS .ApplicantDetailContainer select,
	#cRS .ApplicantDetailContainer select {
		font-size: 0.9em;
		float: right;
		width: 50px;
		text-align: center;
	}
	#cLS .ApplicantDetailContainer input[type=text],
	#cRS .ApplicantDetailContainer input[type=text] {
		font-size: 0.9em;
		float: right;
		width: 50px;
		text-align: center;
		margin: 0 0 5px 0;
	}
	#cLS .ApplicantDetailContainer a,
	#cRS .ApplicantDetailContainer a {
		color: #fff;
		background: none;
		padding: 0;
		margin: 0;
	}

	#cLS .ApplicantDetailContainer .DetailField,
	#cRS .ApplicantDetailContainer .DetailField,
	#cLS .ApplicantDetailContainer .DetailField2,
	#cRS .ApplicantDetailContainer .DetailField2 {
		border: none;
		padding: 0;
		height: auto;
		min-height: 0;
		clear: both;
		width: 174px;
		margin: 0;
	}
	
		#cLS .ApplicantDetailContainer .DetailField > label,
		#cRS .ApplicantDetailContainer .DetailField > label,
		#cLS .ApplicantDetailContainer .DetailField2 > label,
		#cRS .ApplicantDetailContainer .DetailField2 > label {
			float: left;
			width: 50px;
			margin: 0 0 0 0;
		}
		#cLS .ApplicantDetailContainer .DetailField2 > label,
		#cRS .ApplicantDetailContainer .DetailField2 > label {
			margin: 0px 0 0px 0;
			white-space: nowrap;
		}
		
		#cLS .ApplicantDetailContainer .DetailField table,
		#cRS .ApplicantDetailContainer .DetailField table {
			float: right;
			width: 120px;
		}
		#cLS .ApplicantDetailContainer .DetailField td,
		#cRS .ApplicantDetailContainer .DetailField td {
			display: inline-block;
			margin: 0 5px 0 0;
			width: auto;
			white-space: nowrap;
		}
		#cLS .ApplicantDetailContainer .DetailField tr td:first-child,
		#cRS .ApplicantDetailContainer .DetailField tr td:first-child {
			width: 40px;
		}


	#cLS .ApplicantDetailContainer .ButtonContainer,
	#cRS .ApplicantDetailContainer .ButtonContainer {
		padding: 5px 13px 20px 13px;
		width: 100%;
		height:auto;
		background:#002773;
		margin-left:-13px;
	}
		#cLS .ApplicantDetailContainer .ButtonContainer label,
		#cRS .ApplicantDetailContainer .ButtonContainer label {
			margin-left: 5px;
		}
	#cLS .ApplicantDetailContainer .ButtonWrapper,
	#cRS .ApplicantDetailContainer .ButtonWrapper {
		float: none;
		padding-top: 10px;
		text-align: center;
		width: auto;
	}
	#cLS .ApplicantDetailContainer.Life .ProceedLabel,
	#cRS .ApplicantDetailContainer.Life .ProceedLabel {
		margin: 0 -18px -24px -18px;
		background: url(/templates/_images/RHS_Life_QuoteForm.gif) left bottom no-repeat;
		padding: 0 18px 18px 18px;
	}		
	
	
/* === [Compare Insurers Container] === */
.CompareInsurersContainer:after,
.ExcessContainer:after,
.SelectInsurerContainer:after  {
	display: block;
	clear: both;
	position: relative;
	
}
.CompareInsurersContainer {
	/*background: url(/Templates/_images/Health-compareinsurer-body2.gif) no-repeat bottom left;*/
	margin: 25px 0;
	width: 536px;
	padding: 0 4px 10px 0;
}
.ExcessContainer,
.SelectInsurerContainer {
	background: url(/Templates/_images/Health-compareinsurer-body.gif) no-repeat bottom left;
	margin: 25px 0;
	width: 495px;
	padding: 0 4px 10px 0;
}
	.InsurerList { 
		/*background: url(/Templates/_images/Health-compareInsurersheader5.jpg) no-repeat top left;*/
		
	background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
	}
	.TableItemHeader {
		font-weight:normal;	
		font-size: 12px;
		color: #FFFFFF;
		
	}
	.TableItem {
		padding: 0 7px 0 5px;
	}
	.CompanyTD,
	.LearnMoreTD,
	.PremiumTD,
	.ExcessTD{
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		padding: 5px 10px;	
		
		}
		.CompanyTD img{
			max-width:108px;
		}
	.SelectTD{
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		border-right: none;
		padding: 5px 10px 5px 10px;	
		}
	.LearnMoreTD a {
		font-size: 11px;
		font-weight: bold;
	}
	.PremiumTD span {
		font-size: 90%;
		font-weight: bold;
	}
	.SelectTD span {
		clear:both;
		float: left;
		width: auto;
		font-size: 90%;
		font-style: italic;
	}
	.CompanyTDHeader,
	.LearnMoreTDHeader,
	.PremiumTDHeader,
	.SelectTDHeader {
		font-weight:bold;
		text-align: center;
		margin:0px;
		padding: 4px 15px;
		
		background: #0063BE;
   		border-radius: 5px 5px 5px 5px;

	}
	.ExcessTDHeader {
		font-weight:bold;
		margin:0px;
		padding: 4px 0;

	}			
			
			
			
/* === [Insurance Navigation Container] === */
.InsuranceNavigationContainer{
	/*background: url(/Templates/_images/Health-subnav.gif) no-repeat top left;*/
	padding: 0px 0px 0 0;
	margin: 0px 0 10px 0;
	
	background: #FFFFFF;
    border: 1px solid #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 5px 0 #D6D6D6;
	
}
.SideMenuItem{}
.MenuItemTitle {
	font-weight: bold;
	font-size: 85%;
	margin: 0 0 0.3em 0;
	padding: 10px 20px 0 20px;
}
	.MenuItemWrapper {
		font-size: 90%;
		padding: 2px 20px;
	}
	.ButtonMenuItem {
		/*background: url(/Templates/_images/Health-subnav-bottom.gif) no-repeat bottom left;*/
		padding: 5px 20px;
		margin-top:10px;
		
		background:#eee;
	}
	
	.SideMenuButton{
		padding: 4px 8px 7px 10px;
		font-size: 80%;
		background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;
		}
	
	
/* === [Select Insurer Container] === */
	.ApplicantInsurerDetailsContainer {
		margin: 0 10px;
	}
	.ImageWrapper {
		clear:none;
		float:left;
		width: 30%;
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		border-right: #fff 2px solid;
		padding: 10px 10px 5px 10px;
		min-height: 75px;	
	}
	.ImageWrapper img {
		clear:both;	
		float:left;
		margin: 0 0 6px 0;
		max-width:108px;
	}
	.InsurerWrapper {
		float:right;
		clear:none;
		width: 60%;
		border-bottom: #d7d7d7 1px solid;
		border-top: #fff 2px solid;
		padding: 5px 10px 5px 10px;
		min-height: 80px;
		margin: 0;	
	}
	.InsurerWrapper a {
		padding: 4px 8px 2px 10px;
		font-size: 80%;
		clear: both;
		float: left;
		width: 100%;
		background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;	
	}
	.DetailTotal{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
				border: none;
				border-bottom: #d7d7d7 1px solid;
			}
	.DetailTotalB{
				clear:both;
				display: block;
				margin: 0px 0px 0 0px;
				width: auto;
				font-size: 85%;
				height: 1%;
			}
			.ApplicantWrapper {
				width: 100%;
				clear: both;
				padding-bottom: 5px;
			}
			.InsuranceQuoteWrapper {
				font-weight:bold;	
			}
			.InsuranceQuoteWrapper .QuoteCover {
				font-weight:bold;
				border-bottom: #fff 1px solid;
				width: 100%;	
			}
				.InsuranceQuoteWrapper label {
					float:left;
					clear:none;
					font-size: 11px;
					padding-top: 6px;
				}				
				.InsuranceQuoteWrapper .QuoteSubTotal {
					text-align:right;
					clear:none;
					float:right;
					font-size: 11px;
				}
			.QuoteTotalAmountLabel {
				font-weight:bold;
				float:left;
					clear:none;	
					font-size: 13px;
					padding-top: 5px;
					color: #000000;
					width: 50%;
					*width: 49%;
					border-top: #fff 1px solid;
					border-bottom: none;
			}
			.QuoteTotalAmount {
				text-align:right;
				font-weight:bold;
					clear:none;
					float:right;
					font-size: 13px;
					padding-top: 5px;
					color:#000000;
					width: 50%;
					border-top: #fff 1px solid;
			}
			
	
	.ApplyOnlineContainer {
		clear:both;
		float:left;	
		border-top: #fff 2px solid;
		margin: 0 10px;
		width: 470px;
	}
	.ApplyOnlineContainer .ApplyOnlineLeftWrapper {
		padding: 5px 10px;
		float: left;
	}
		.ApplyOnlineContainer .ApplyOnlineLeftWrapper a {
			padding: 4px 8px 0px 10px;
			font-size: 80%;
			clear: both;
			float: left;
			width: 100%;
			background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 7px;
		}
		
	.ApplyOnlineContainer .ApplyOnlineRightWrapper {
		padding: 5px 0px;
		text-align: center;
		float: right;
	}	
	.ApplyOnlineContainer .ApplyOnlineRightWrapper label {
		font-size: 90%;
		font-style: italic;
		margin: 0 0px 0 0;
	}		

/* === [Life Insurance Cover Amount 2 Column] === */	

.layout2 #cPC .ApplicantDetailContainer {
width: 100%;
background: #fff;
border-radius:5px;
border:#d7d7d7 1px solid;
box-shadow: 0px 6px 5px 0 #D6D6D6;
}

.layout2 #cPC  .ApplicantDetailContainer .LifeInsuranceTitle, .layout2 #cPC  .LifeInsuranceCoverCalculation .LifeInsuranceTitle {
/*background: url(/Templates/_images/Header_bg.jpg) repeat-x top left;*/
border-radius:5px 5px 0 0;
background:#0063be;
margin-bottom: 15px;
}
.layout2 #cPC  .ApplicantDetailContainer .LifeInsuranceTitle span, .layout2 #cPC  .LifeInsuranceCoverCalculation .LifeInsuranceTitle span {
color:#ffd204;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField {
border:none;
border-right:#fff 1px solid;

}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table{
width: 100%;
margin: 0 0;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table input{
margin-top:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper .DetailField table label{
margin:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailWrapper {
border: none;
background:#eeeeee;

}
.layout2 #cPC .ApplicantDetailContainer .DetailField label:first-child {
font-weight:bold;
margin-bottom:5px;
}
.layout2 #cPC .ApplicantDetailContainer .DetailField select {
display: block;
width: 40%;
margin: 5px 0;
}
.layout2 #cPC .ButtonContainer {
border:none;
width: 96%;
}
.layout2 #cPC .ButtonContainer input{
margin-right: 5px;
}
.ApplicantDetailContainer .DetailWrapper .DetailField2 label {
font-weight:bold;
margin-left: 15px;
}
.ApplicantDetailContainer .DetailWrapper .DetailField2 input {
margin-left: 15px;
margin-top: 6px;
}

/* === [Life Insurance Cover Amount Calculation] === */	
			
.CalculationButtonsContainer {
	clear:both;
	float:left;	
	padding: 20px 15px 15px 15px;
	width: 460px;
}
	.CalculationButtonsContainer .ResetButton {
		float: left;
	}
	.CalculationButtonsContainer .CalculateButton {
		float: right;
	}
.ImageNavigationContainer {
}	
	.ImageNavigationContainer img {
		margin:0px;
		padding:0px;
	}


/* Automatically Updateded in patch version 1.5.0 */
.InsureMeSaveContainer {
	position: relative;
}
	.InsureMeSaveButtonContainer {
	}
	.InsureMeSaveForm {
		position: absolute;
		top: 0;
		left: 100px;
		border: 1px solid #D7D7D7;
		color: #333333;
		font-size: 12px;
		background: #eeeff2;
		margin-left: 20px;
		padding: 10px;
		box-shadow: #666 5px 5px 5px;
		z-index: 100;
	}
		.InsureMeSaveForm .TextboxContainer {
			display: block;
			position: relative;
		}
			.InsureMeSaveForm .TextboxContainer span span {
				position: absolute;
				top: 25px;
				left: 0;
			}
		.InsureMeSaveForm .SubmitContainer {
			display: block;
			float: right;
			padding-top: 20px;
		}

	.InsureMeSaveConfirmation {
		position: absolute;
		top: 12px;
		left: 110px;
		font-size: 12px;
		color: #333333;
	}
@media screen and (max-width: 999px) {
	.CompareInsurersContainer {
		width:100%;
		}
	.InsurerList {
		background: none;
		width: 100%;
	}
	.SelectTD, .PremiumTD{
	text-align:center;
		}
	.ApplyOnlineContainer .ApplyOnlineRightWrapper {
	max-width:500px;
}
	.ApplicantInsurerDetailsContainer {
margin: 10px !important;
}
.ApplicantDetailContainer .DetailWrapper .DetailField2 {
    clear: both;
    height: auto;
    padding: 10px 0 15px 10px;
	margin-bottom: 10px;
}
#cLS .ApplicantDetailContainer .DetailWrapper .DetailField,
#cLS .ApplicantDetailContainer .DetailWrapper .DetailField2,
#cRS .ApplicantDetailContainer .DetailWrapper .DetailField,
#cRS .ApplicantDetailContainer .DetailWrapper .DetailField2,
#cLS .ApplicantDetailContainer .DetailWrapper, #cRS .ApplicantDetailContainer .DetailWrapper {
    background:none!important;
}


}
@media screen and (max-width: 768px) {
.two_col .ApplicantDetailContainer, .two_col .LifeInsuranceCoverCalculation {
width:100%;
}

.ApplicantDetailContainer .DetailWrapper {
border:none;
 background:#fff!important;
}

.ApplicantDetailContainer .DetailWrapper .DetailField, .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    background:#eee;
	width:98%!important;
}


.DetailWrapper .DetailField2 + span {
display: block;
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px !important;

}

.DetailWrapper {
font-size: 110%;
}
#cPC .ApplicantDetailContainer, #cPC  .LifeInsuranceCoverCalculation {

width:100% !important;
}
 .ApplicantDetailContainer .LifeInsuranceTitle,  .LifeInsuranceCoverCalculation .LifeInsuranceTitle{

font-weight:bold;
}
.two_col .ApplicantDetailContainer .DetailWrapper .DetailField2 label, .two_col .ApplicantDetailContainer .DetailWrapper .DetailField2 input {
margin:0;
}
#cPC .DetailWrapper table {
width:100%;
}
#cPC .DetailWrapper table td {
width:50%;
}
.ButtonWrapper {
float:none;
margin-top:10px;
}
.CompareInsurersContainer {
width:100%;
}
.CompareInsurersContainer {
margin: 0px 0;
width: 100%;
}
.CompanyTDHeader, .LearnMoreTDHeader{
display:none;
}
.CompanyTD, .LearnMoreTD, .ExcessTD {
display:none;
}
.InsurerList {
background:none;
width: 100%;
}

.ExcessContainer, .SelectInsurerContainer {
width:100% !important;
}
.ImageWrapper,
.InsurerWrapper {
min-height:0 !important;
float:none !important;
width:100% !important;
border: none !important;
padding:0px !important;
}
.DetailWrapper {
border-bottom: none !important;
width: auto !important;
font-size: 100% !important;
}
.ApplyOnlineContainer {
width:100% !important;
}
.ApplyOnlineRightWrapper,
.ApplyOnlineRightWrapper input{
width: 90% !important;
}
.CompareInsurersContainer .LifeInsuranceTitle, .ExcessContainer .LifeInsuranceTitle, .SelectInsurerContainer .LifeInsuranceTitle {
font-weight:bold;
}

.ApplyOnlineContainer {
border-top: #fff 1px solid !important;
}
.LifeInsuranceCoverCalculation .DetailWrapper .DetailField {
width:100%;
padding:0;
margin:0;

}
.LifeInsuranceCoverCalculation .FieldLabel {
width: 120px;
}
.CalculationButtonsContainer {
width:100%;
padding:0px;
}

}
